html {background-image: url(../images/map_bg.jpg); background-repeat: repeat-y; background-position: top center; }

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 0;
	
}
/* ~~ The footer ~~ */
.gallery {
	overflow:hidden;
	background: #552;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

/* ~~ The footer ~~ */
.footer {
	overflow:hidden;
	width: 100%;
	padding: 10px 0;
	background: #CCO;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.style1 {
	color: #CCC;
	font-size: large;
	font-weight: bolder;
}
table { border-collapse:collapse; color: #000;}
table, th, td {
	border: 1px solid black;
	background-color: #552;
	vertical-align: top;
}


#form1 {width: 40%; float: left;}
#form1 p {background-color: #552; overflow: auto; clear: both; width: 99%; padding: 10px;}
label {float: left; width: 150px; margin-right: 10px;}
ul.links {margin-left: 0; padding-left: 0;}
ul.links li {list-style: none;}
ul.links2 li {list-style: disc; padding-bottom: 2px;}

p.testimonial {font-style: italic; color: white}

.container {margin: 0 auto; clear: both; overflow: auto; text-align: left; width: 960px;}
.credits {width: 175px; float: left; margin-right: 20px; background-color: #663; padding: 10px; overflow: auto; margin: 0 auto; text-align: center;}
.credits img {border: 0; margin-bottom: 10px; margin: 0 auto;}
.credits img .top_pic {margin-bottom: 10px;}
.narrative {width: 745px; float: right;}


h1 {background-image: url(../images/top_border_jpg.jpg); background-repeat: no-repeat; background-position: top left; width: 960px; min-height: 126px;}
p1 span { display: none; }
p2 {font-family: Cambria, Verdana, Helvetica; font-size: 18pt; }
p3 {font-family: Cambria, Verdana, Helvetica; font-size: 30pt; }


.main_body {width: 100%; clear: both;}

.footer {text-align: center; margin: 0 auto; clear: both; width: 960px; }

.red {color: red}
.venue {clear: both;}

#nav{
	list-style:none;
	font-weight:bold;
	margin: 0 0 10px 0;
	padding: 10px 0 10px 0;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:5;
	background-color: #663; 
	
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	border: 1px solid #fff;
	margin: 0 0 0 10px;
}
#nav a{
	display:block;
	padding:5px;
	color:#fff;
	background:#330;
	text-decoration:none;
}
#nav a:hover{
	color:#fff;
	background:#444;
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin: 0;
	padding: 0 ;
}
#nav ul li{
	padding-top:2px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
	margin-left: -1px;
	
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#444;
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}


.panel_left {width: 180px; float: left; border: 1px solid #fff; overflow: auto; padding: 10px;}
.panel_right {width: 720px; float: right; overflow: auto; padding: 10px;}
.panel_centre {
	width: 600px;




float:right overflow: auto; 					padding: 100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #552;
}

.title {padding-left: 10px;}
.bigger {font-size: 40px;}
.lead_image {border: 10px solid #663;}

.description {clear: both; width: 100%;}

.network {display: none;}

.property {width: 100%; clear: both; margin-bottom: 20px; overflow: auto;}
.house {width: 280px; float: left; margin-right: 10px;}
.blurb {width: 800px; }

.description strong {color: #F00;}

.map {float: right; font-size: 150%; margin-right: 20px}
.container {
	color: #808080;
}
.container {
	color: #C0C0C0;
}
